@media only screen and (max-width: 1440px) {
    .search{    width: 50%;} 
    .luminate_page .right_img{width: 38.66%;}
    .our_history:after{    background-size: 70%;}
	.case_study {padding: 50px 0 35px 0 }
	.g-recaptcha {transform: scale(0.86);}
	
}

@media only screen and (max-width: 1200px) {
    .container{ width: 100%; max-width: 100%; padding: 0 15px;}
    .overlay{max-width: 90%;}
    .sec1 .slider_icon>div{ padding: 15px 10px;}
    .advisory_groups ul li{width: 30%;}
    .work_with ul{ margin: 0 auto;}
    .work_with ul li{width: 22.2%;float: none;display: inline-block;}
    .ser_sec #sliderTabs ul li{ width: 46%;}

}

@media only screen and (max-width: 1145px) {
    .leadership ul li {width: 17.2%;}
    .leadership ul li a b,.leadership ul li a strong{padding: 0 10px;}
    #mySliderTabs ul.ui-slider-tabs-list li a{font-size: 16px;}
    .services_page ul li .service .over_wrap{padding: 30px;}
    .news_detail{height: 420px;}
    .luminate_page ul li{ width: 32%;padding: 0 10px 15px;}
/*    .luminate_page .right_img img{min-height: 500px;width: auto;object-fit: contain;}*/
    .our_services .tabs .slick-next {right: -15px;}
    .our_services .tabs .slick-prev {left: -20px;}
	.engagement-slider .slick-prev, .engagement-slider .slick-next {display: none !important;}
}




@media only screen and (max-width: 1024px){
    .overlay{padding: 15px;}
    .work_with ul li {width: 22%;}
    .contact_page .cont_form{padding: 20px;}
    .our_history:after{display:none;}
    a.contact_btn{ padding: 10px 18px;}
    .nav_bg nav a.contact_btn {display: none;}
	.submenu > .container > .row > .col-xs-12 {padding: 0 30px;}
	.contact_page {padding: 0 20px;}
	#rc-imageselect, .g-recaptcha {
    transform: scale(0.73);
    -webkit-transform: scale(0.73);
   }
}

@media only screen and (max-width: 1019px){
	.g-recaptcha {transform: scale(0.88); }
}



@media only screen and (min-width:990px) {
    .nav_bg nav{display:inline-block!important;} 
	.g-recaptcha {transform: scale(0.86);}

}

@media only screen and (min-width:992px) {
	.responsive-sm {display: none;}
	.responsive-lg {display: block;}
}

@media only screen and (max-width:991px) {
	.responsive-sm {display: block;}
	.responsive-lg {display: none;}
	
.mob_logo{    display: inline-block; width: 130px;}
	.desk_logo{display: none;}
a.contact_btn{display: none;}
.nav_bg nav a.contact_btn  {display:block;text-align: left;margin: 0 auto; padding-left: 25px;} 
.nav_bg nav li.mobile-menu-item {display: block;}
.rfa-top-links {display: none;}
.rfa-top-links + .logo {padding-top: 18px !important;}
.home .header{position: relative;}
.home .header, .home .header.sticky{ background: #fff;    min-height: 100px;} 
.home .search_bar i, .search_bar i {font-size: 25px;color: #767662;}
.s1-w.d{display: none;}
.s1-w {background: url(/wp-content/uploads/2019/03/search-large.png) no-repeat; background-size: contain; width: 20px; height: 21px;}
	
.s1.m{display: block;}
.header .logo {padding: 18px 15px 15px;text-align: center;}
.search_bar{ position: absolute;right: 0;top: -58px;}    
.nav_bg{ position: absolute;left: 0; width: 100%;} 
.nav_bg nav{display: none;top:-17px;z-index: 999; position: relative; left: 0;    background: #30b8c6;}
.nav-icon {width:45px;height: 35px;    position: absolute;left: 0px;top:-63px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;display:block;text-align: center; margin: 0 auto;}
.nav-icon span {  display: block;  position: absolute;  height:2px;width: 60%;background: #767662; border-radius: 9px;  margin: 0 auto;opacity: 1; right:0; left: 0;  -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .25s ease-in-out;  -moz-transition: .25s ease-in-out;  -o-transition: .25s ease-in-out;  transition: .25s ease-in-out;}
.nav-icon span:nth-child(1) {  top: 8px;}
.nav-icon span:nth-child(2) {  top: 17px;}
.nav-icon span:nth-child(3) {  top: 25px;}
.nav-icon.open span:nth-child(1) {  top: 18px;  -webkit-transform: rotate(135deg);  -moz-transform: rotate(135deg);  -o-transform: rotate(135deg);  transform: rotate(135deg);}
.nav-icon.open span:nth-child(2) {  opacity: 0;  left: -60px;}
.nav-icon.open span:nth-child(3) {  top: 18px;  -webkit-transform: rotate(-135deg);  -moz-transform: rotate(-135deg);  -o-transform: rotate(-135deg);  transform: rotate(-135deg);}
.nav-icon:after {content: '';position: absolute;top: 2px;right: -35px;width: 100%;  font-family: "rift",sans-serif;font-size:30px;line-height:20px;color:#fff;}
.open.nav-icon:after{content: '';position: absolute;top:10px;right: -27px;width: 100%; font-family: "rift",sans-serif;font-size:30px;line-height:20px;color:#fff;}
.open.nav-icon	{top:-63px;}
    .nav_bg nav ul{  width: 100%;padding: 0;}
    .nav_bg nav ul li a { padding: 10px 25px; display: block;}
    .nav_bg nav ul li { display: block; text-align: left; margin: 0; padding: 0px;border-bottom: 1px solid #3cc9d7;background: none;}
	.nav_bg nav ul > li:hover ul { display: none; }
    .nav_bg nav ul > li > ul{position: relative; width: 100%;}.nav_bg nav ul > li > ul li{border: none; padding: 0;}
	.nav_bg nav ul > li:nth-child(3) > ul {width: 100%;}
	.nav_bg nav ul > li > ul li a {padding: 10px 30px;}
	.nav_bg nav ul li.menu-item-has-children .expand {display: inline-block;}
    .clients_slider .slick-next {right: 0px;}
    .clients_slider .slick-prev {left: 0;}
    .details_slider .slick-slide{    min-height: 225px;}
    .banner_section .slider,.banner_section .slider img,.banner_section .slider .slick-slide,.video-wrapper,.video-wrapper video{height: 600px;}
    ul.social_link{    }
    .search {width: 90%;}
    .header .submenu ul li{    /*margin: 0px 5px; */   padding: 15px 10px;}
    .career_path #mySliderTabs ul.ui-slider-tabs-list li {width: auto; padding: 10px 20px;}
    .advisory_groups ul li {width: 47%;}
    .leadership ul li { width: 22%;}
    .work_with ul li {width: 30%;}
    .professional_network ul li{    width: 40%;}
    .career_path ul { padding: 30px 0 80px;}
    .industry_thoughts .slick-next,.case_studies_slider .slick-next { right: -10px;}
    .industry_thoughts .slick-prev,.case_studies_slider .slick-prev{    left: -10px;}
    .services_page ul li .service h3{font-size: 22px;}
    .services_page ul li .service .over_wrap{padding: 20px;}
    .media_page .grid-item{width: 50%;}
    .article .title{padding: 20px;}
    #mySliderTabs>ul li{font-size: 16px;}
    ul.tabs.slider-nav2{    width: 95%;margin: 0 auto;}
    .our_services .tabs .slick-next { right: -25px;}
    .our_services .tabs .slick-prev { left: -25px;}
    .testimonial_slider .slick-prev, .testimonial_slider .slick-next{display: none;}
	
	.mobile-slide .over_content {display: block; position: static; box-shadow: none;}
	.culture_wrap ul.mobile-slide li {float: left;}
	.culture_wrap ul.slick-dots {bottom: -15px;}
	.culture_wrap ul.slick-dots li {width: 20px; padding: 0; float: none;}
	
	.wp-caption {max-width: 100%;}
	.details_page, .case_study_details {padding: 0;}
	
	.case_study_details:before, .publication-background:before {display: none;}
	.case-study-header {background: #3f9eb7;}
	.publication-header {background: #35aec0;}
	.case_study_details .img_div {float: none;}
	.mobile-pad {padding: 20px 15px;}
	.g-recaptcha {transform: scale(0.625);}
}
@media only screen and (max-width: 768px){
#rc-imageselect, .g-recaptcha {
    transform: none;
    
   }
	footer .footer_top .g-recaptcha {
	transform: scale(0.75);
	margin-bottom: -19px;
  }
	.individual_bio .engagement-slider p:first-of-type {text-align: left;}
}

@media only screen and (max-width:767px) {
	

	.our_services .row {margin-right: 0; margin-left: 0;}
	.tab_container p {padding: 10px 0 20px 0;}
	.nav-icon span {left: 25px;}
	.search_bar {right: 15px;}

    .sec1 .slider_icon>div{    width: 33%;}
    .details_slider .slick-dots{    bottom: -40px;}
    .details_slider .slick-slide{ 
/*        border-bottom: 1px solid #e1e1e1; */
        border-right: 0;  min-height: auto;}
    .details_slider .slick-dots li{margin: 0 auto;}
    .details_slider .slick-dots li button:before{  font-size: 10px;}
    .details_slider .slick-dots li.slick-active button:before{opacity: 1;color: #3f9eb7;}
    .sec1{padding:60px 0 20px;}
    /*.sec1 .slider_icon{padding: 50px  0 0;}*/
    /*.sec1 .slider_icon .slick-track{min-height: 300px;}*/
    /*.sec1 .slider_icon p{display: none;transition: 1s ease all;}*/
    /*.slider_icon .slick-slide.slick-current.slick-active.slick-center p{display: block;padding: 10px 0;transform: translateY(50%);left: -50%;position: relative;width: 200%;}*/
    /*.sec1 .slider_icon .icon_div{height: 120px!important; width: 120px; border-radius: 100%; box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.19);background-image: radial-gradient(circle at 50% 50%, #e6e9ee, #ffffff 54%, #e6e9ee);border: solid 2px #ffffff;  margin: 0 auto; transition: 1s ease all;padding: 15px 0;}*/
    /*.slider_icon .slick-slide.slick-current.slick-active.slick-center  .icon_div{transform: scale(1.4);}*/
    /*.slider_icon .slick-slide{padding: 30px 0;}*/
    .our_services .tabs,#topMenu{display: none;}
	.tab_drawer_heading {position: relative;border-bottom: 1px solid #e5e4e2; color: #949494; background-color: #ffffff;margin: 0;padding: 10px 20px;display: block;cursor: pointer;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;     min-height: 50px; font-weight: 300;}
	
	.d_active { font-size: 20px; border:none;}
	.tab_drawer_heading[rel="tab1"].d_active {color: #b44c2d;}
	.tab_drawer_heading[rel="tab2"].d_active {color: #eba923;}
	.tab_drawer_heading[rel="tab2"].d_active:before {color: #eba923; border-color: #eba923; }
	.tab_drawer_heading[rel="tab3"].d_active {color: #708a3f;}
	.tab_drawer_heading[rel="tab3"].d_active:before {color: #708a3f; border-color: #708a3f; }
	.tab_drawer_heading[rel="tab4"].d_active {color: #2babb9;}
	.tab_drawer_heading[rel="tab4"].d_active:before {color: #2babb9; border-color: #2babb9; }
	.tab_drawer_heading[rel="tab5"].d_active {color: #633377;}
	.tab_drawer_heading[rel="tab5"].d_active:before {color: #633377; border-color: #633377; }
	
	.tab_content{padding: 0 0 20px;text-align: center;    display: none;}
    .tab_container h4{padding-top: 20px;}
    .clients_slider .tab{width: 48%!important;border-right: 1px solid rgb(210, 210, 210);
    border-bottom: 1px solid rgb(202, 200, 200);}
    .clients_slider .tab:nth-child(4n+1):nth-last-child(-n+4),
    .clients_slider .tab:nth-child(4n+1):nth-last-child(-n+4) ~ .tab { border-bottom: 1px solid rgb(210, 210, 210);}
    .clients_slider .tab:nth-child(2n+1):nth-last-child(-n+2),
    .clients_slider .tab:nth-child(2n+1):nth-last-child(-n+2) ~ .tab { border-bottom:0;}
    .clients_slider .tab:nth-last-child(4n+1){border-right: 1px solid rgb(210, 210, 210);}
    .clients_slider .tab:nth-last-child(2n+1){border-right: 0;}
    .clients_slider .tab:nth-child(7){ border-bottom:0!important;}
    .newsletter{margin: 20px 0;}
    .footer_top ul li ul.sub-menu{display: none;}
    .sign_in{padding: 25px 15px 0;}
    .footer_top .pad_m{padding: 0;}
    .footer_top ul.ft_menu{   width: 100%;}
    .footer_top ul.ft_menu>li{padding: 5px 15px;border-bottom: 1px solid #6dcddb;position: relative;}
    .footer_top ul.ft_menu li.menu-item-has-children:before{content: "\f067";display: inline-block;font-family: FontAwesome;color: #ffffff;font-size: 10px;padding: 3px 4px;top: 3px;position: relative;border-radius: 100%;border: 1px solid #ffffff;float: right;font-weight: 300;}
    .footer_top ul.ft_menu li.menu-item-has-children.open_nav:before{content: "\f068";display: inline-block;font-family: FontAwesome;color: #ffffff; border: 1px solid #ffffff;font-size: 10px;top: 3px;position: relative;font-weight: 300;}
/*    .footer_top ul.ft_menu>li:first-child{border-top: 1px solid #6dcddb}*/
    .footer_bot ul,.footer_bot p {text-align: center;}
    .clients_slider .slick-dots{    bottom: -40px;}
    .clients_slider .slick-dots li{margin: 0 auto;}
    .clients_slider .slick-dots li button:before{  font-size: 10px;}
    .clients_slider .slick-dots li.slick-active button:before{opacity: 1;color: #3f9eb7;}
    .advisory_groups ul li {width: 52%;}
    .advisory_groups p>br{display: none;}
    .leadership ul li { width: 30%;}
    .work_with ul li {width: 45%;}
    .foundation ul li{    padding: 0px 15px 15px;}
    .foundation #institute .pos_r {margin: 0 -15px 10px;}
    .case_detail .img_div img{    max-height:350px;}
    .pad_left {padding-right: 0px;}
    .pad_right {padding-left: 0px;}
    .contact_page ul.location{margin: 0 auto;}
    .contact_page ul.location li{padding: 10px 0;}
    .career_path ul li{padding: 40px 15px; border: 0;border-bottom: 1px solid rgba(230, 228, 217, 0.68);}
    .career_path ul li .icon{top:0; transform: none; }
    .career_path ul li:nth-child(3n+1):nth-last-child(-n+3), .career_path ul li:nth-child(3n+1):nth-last-child(-n+3) ~ li{border-bottom: 1px solid rgba(230, 228, 217, 0.68);}
    .career_path ul { padding: 30px 0 30px;}
    .article .img_div {height: auto;}
    .media_page.publication select{width: 35%;}
    .our_value ul li{width: 100%;}
    .career_path .opening_position ul li{text-align: center; border-bottom: 1px solid #d8d8d8;}
    .our_value .icon_div{top:0; transform: none;}
    .case_studies_slider .case_studies h6{padding: 10px 0 0;}
    .leaders_detail{text-align: center;}
    .leaders_detail ul li{text-align: left;}
    .individual_bio ul li{padding: 15px 0;}
    .individual_bio{text-align: center;}
    .individual_bio p,.individual_bio ul.content>li,.individual_bio h3{text-align: left;}
    .individual_bio p:first-of-type{text-align: center;}
    .help_sec .in_wrap{padding:30px 15px;}
    .help_sec .in_wrap img{margin-bottom: 20px;}
    .luminate_page .right_img{display: none;}
    .contact_page .cont_form{margin: 20px 0;}
    .details_page .img_div img{object-fit: cover;}
    .details_page h2{font-size: 30px;}
    .article h3{ font-size: 18px;}
    .opening_position ul li{text-align: center;}
    .ser_sec .img img{margin:0 auto 15px;}
    .tribe_events .tribe-events-event-image,#tribe-events div.tribe-events-single-event-description {width: 100%;}
    .case_detail .img_div,.case_detail .title{width: 100%;}
    .culture_wrap ul li{width: 48%;}
    .ser_sec .cont_w{padding-right: 15px;}
	
	.tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-] {background: transparent; color: #707070;}
}


@media only screen and (max-width:660px) {
	.newsletter {display: none;} /*body*/
	.testimonial_slider {padding-right: 0px!important;}
	.employees_say p {font-size: 20px;}
	.testimonial_slider strong {font-size: 26px;}
	.testimonial_slider b {font-size: 18px; line-height: 1.5em;}
	.testimonial_slider .pic img {width: 130px; height: 130px;}
	.footer_top {padding: 35px 0;}
	.footer_top p {display: none;}
	.ft_log {display: none;}
	.ft_socialhide {display: block; }

	.ft_socialhide {display: block; float: none; margin-top: 30px!important; margin-left: 10px !important; text-align: center;}
	ul.social_link li a {width: 50px; height: 50px; font-size: 30px; padding: 7px 8px;}
    .banner_section .caption{top: 50px;text-align: center;}
    .banner_section .caption h1{ font-size: 35px;line-height: 48px;text-align: center;}
    .banner_section .caption h2{font-size: 28px;text-align: center;}
    .banner_section .caption p{font-size: 20px;text-align: center;}
    .details_slider .slick-slide{min-height: 180px;}
    .sec1 p{font-size: 20px;}
    .sec1 h2,.our_services h2,.our_services h2,.our_research h2,.newsletter h2,.footer_top h2 { font-size: 28px;}
    .advisory_groups ul{margin: 0 auto;}
    .advisory_groups ul li {width: 100%;margin: 5px auto;}
    .leadership ul li {width: 45%;}
    .foundation ul li{width: 100%;}
    .professional_network ul li {width: 100%;}
    .ser_sec #sliderTabs ul li {width: auto;}
    .case_studies_slider .case_studies{padding: 15px 0;}
    .industry_thoughts .thoughts a h5{padding:15px;}
    .our_value ul li{padding: 0;}
    .individual_bio .pad_t h2,.bg_wrap h2,.ser_sec h2,.help_sec h2,.case_study h2,.contact_sec h2,.media_page h2,.luminate_page h2{font-size: 30px;}
    .ser_sec h3,.help_sec h3{font-size: 22px;}
    .media_page .grid-item{width: 100%;}
    .luminate_page ul li,.req_demo ul li{width: 100%;}
    .details_page .img_div img{}
    .sec1 .slider_icon>div {width: 48%;}
    .tribe-events-schedule h2,.privacy_policy h2{font-size: 30px;}
    .req_demo input[type=submit]{width: auto;}
     .search.viral input[type="text"]{width:70%;}
    .search .srch_btn{    padding: 0 10px;width: 30%;}
    .culture_wrap ul li{width:100%;}
	#datafetch ul{height: 150px;}
    #datafetch ul li {padding: 5px 10px;}
    .banner_section .slider, .banner_section .slider img, .banner_section .slider .slick-slide, .video-wrapper, .video-wrapper video {height: 600px;} /* Original: 425px */
	.details_slider {margin-top: -150px;} /* Original: -100px */
	.main_content.career_p .slick-arrow {background-image: none!important;}

}

@media only screen and (max-width:480px) {
    .post .post_details h3{font-size: 20px;}
    .post ul li .post_details a{font-size: 15px;}
    .details_slider .slick-slide {    padding: 15px 15px 45px;}
    .post .post_details,.newsletter{padding: 15px;}
    a.view_all{font-size: 13px;}
    .leadership ul li {width: 44%;}
    .work_with ul li{margin: 6px;}
    .case_study select{width: 60%;}
    .case_detail .img_div img{min-height: 280px;}
    .case_detail .title{padding:15px;}
    .case_detail h3 {font-size: 20px;}
    .case_study_details h2,.contact_sec h2 {font-size: 30px;}
    .case_study_details .quote{ padding: 60px 40px 20px;}
    .culture h2,.professional_network h2,.employees_say h2,.career_path h3,.career_path h2{font-size: 30px;}
    .over_content h3{font-size: 20px;}
    .career_path .ui-slider-tab-content {padding: 40px 0px 30px;}
    .our_value h2,.case_study .txt_cnt h2,.leaders_detail h2,.speak_to_us h2{font-size: 30px;}
    .ser_sec .ui-slider-tab-content{    padding: 30px 0px ;}
    ul#tabs-nav{float: none;}
    .media_page select,.media_page.publication select{width: 60%;    margin: 0 auto 5px;}
    .req_demo ul{width: 100%;}
    .details_page .list { float: none; text-align: right;padding-bottom: 10px;}
    .details_page.no_img:before {height: 300px;}
    /*.slider_icon .slick-slide.slick-current.slick-active.slick-center p{width:180%;}*/
    .sec1 .slider_icon>div {width: 100%;}

   
   
}

@media only screen and (max-width:360px) {
    .leadership ul{margin: 0 auto;}
    .leadership ul li,.work_with ul li{margin: 15px auto; text-align: center; width: 100%;}
    #tribe-bar-views li.tribe-bar-views-option {float: none;width: 100%;}
    #tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner {padding: 1px 0 40px;}
}

@media only screen and (max-width:375px) {
	.g-recaptcha {transform: scale(0.97);}
}

 @media screen and (min-width:319px){ 
     #rc-imageselect, .g-recaptcha {transform-origin:0 0;-webkit-transform-origin:0 0;} }



